uuid: 2f8cf19a-6e07-4995-aa3e-c66f5c28bca5
langcode: cs
status: true
dependencies:
  enforced:
    module:
      - media_library
_core:
  default_config_hash: 7qJqToD1OQLAyeswpmg7M0LRxQlw1URQkJDWUJCnmR8
name: media_library
label: 'Media Library thumbnail (220×220)'
effects:
  75b076a8-1234-4b42-85db-bf377c4d8d5f:
    uuid: 75b076a8-1234-4b42-85db-bf377c4d8d5f
    id: image_scale
    weight: 0
    data:
      width: 220
      height: 220
      upscale: false
